body {
	height:100%;
	background:url(../images/stripes.gif) repeat;
	margin:0px;
	position:relative;
}

body, td, th {

	color:#747474;

	font-family:arial;

	font-size:11px;

	line-height:16px;/*font:11px/1.8em Verdana,Regular,Geneva,"Trebuchet MS",STHeiTi,SimSun,sans-serif;*/

	}

body.iframe {

	background-image:none;

	background-color:#FFFFFF;

	color:#333333;

	font-family:Arial;

	font-size:12px;

	margin:0;

	padding:16px;

}

body.iframe td, body.iframe th {

	color:#333;

	font-family:arial;

	font-size:12px;

}

body.iframe textarea {

	margin:0px;

}

img, div {

	border:none;

}

a img {

	border: none;

}

a:link, a:visited, a:active {

	color:#01766D;

}

a:link, #navEZPagesTOC ul li a {

	color:#01766D;

	text-decoration:none;

}

a:visited {

	color:#01766D;

	text-decoration:none;

}

a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {

	text-decoration:underline;

}

a:active {

	color:#01766D;

	text-decoration:none;

}

.clearfiltersmall, .clearfiltersmall:link, .clearfiltersmall:active, .clearfiltersmall:visited {

	color:#666666;

	float:right;

	font-size:9px;

	font-weight:bold;

	margin-bottom:0;

	padding-right:4px;

	padding-top:3px;

}

h1 {

	font-size: 1.5em;

}

h2 {

	font-size: 1.4em;

}

h3 {

	font-size: 1.3em;

}







.biggerText {

	font-size: 1.2em;

}

h1, h2, h3, h4, h5, h6 {

	margin: 0.3em 3px;

}

CODE {

	font-family: arial, verdana, helvetica, sans-serif;

	font-size: 1em;

}

FORM, SELECT, INPUT {

	display: inline;

	font-size: 11px;

}

TEXTAREA {

	margin: auto;

	display: block;

	width: 95%;

}

input, textarea {

	color:#333333;

	font-family:arial;

	font-size:12px;

}

input:focus, select:focus, textarea:focus {

}

FIELDSET {

	padding: 10px;

	margin: 0.5em 0em;

	border: 1px solid #cccccc;

}

LEGEND {

	font-weight: bold;

	padding: 0.3em;

}



LABEL.checkboxLabel, LABEL.radioButtonLabel {

	margin: 0.5em 0.3em;

}

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

	float: left;

}

#logo {

	width:230px;

	height:87px;

	overflow:hidden;/* border:1px dashed #dcdbdb; border-right:none;*/

}

LABEL.inputLabel {

	width: 130px;

	float: left;

}

LABEL.inputLabelPayment {

	width: 15em;

	float: left;

}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {

	width: 12em;

	float: left;

}

P, ADDRESS {

	padding: 0.5em;

}

ADDRESS {

	font-style: normal;

}

.clearBoth {

	clear: both;

}

hr {

	border-color:#CED6DA;

	border-right:0 solid #CED6DA;

	border-style:solid;

	border-width:1px 0 0;

	height:0;

}

/*= warnings, errors, messages*/

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {

	line-height: 1.8em;

	padding: 0.2em;

	border: 1px solid #000000;

	margin:5px 0px;

}

.messageStackWarning, .messageStackError {

	background-color:#C30;

	color: #ffffff;

}

.messageStackSuccess {

	background-color: #99FF99;

	color: #000000;

}

.messageStackCaution {

	background-color: #FFFF66;

	color: #000000;

}

/*= wrappers - page or section containers*/

#mainWrapper {

	text-align: left;

	width:100%;

	vertical-align: top;

	background-image:url(../images/bg-title.jpg);

	background-position:center top;

	background-repeat:repeat-x;

}

#navMainWrapper {

	height:28px;

	overflow:hidden;

	margin:0px auto;

	width:960px;

}

#contentMainWrapper {

	width:960px;

	margin:10px auto 0;

	min-height:600px;

}

#headerWrapper {

	width:100%;

	margin:0px auto;

	border-bottom:3px solid #01766D;

	background-color:#fff;

}

#logoWrapper {

	width:960px;

	height:89px;

	/*background:url(../images/logowrapper_bg.gif) top left no-repeat;*/

	position:relative;

	z-index:2;

	overflow:hidden;

	margin:0px auto;

}

#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {

	margin: auto;

}

#sendSpendWrapper {

	border: 1px solid #cacaca;

	float: right;

	margin: 0em 0em 1em 1em;

}

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {

	margin: 0;

	width: 44%;

}

.wrapperAttribsOptions {

	margin: 0.3em 0em;

}

/*= navigation*/

.navSplitPagesResult {

}

.navSplitPagesLinks {

}

.navNextPrevCounter {

	margin: 0em;

	font-size: 0.9em;

}

.navNextPrevList {

	display: inline;

	white-space: nowrap;

	margin: 0;

	padding:  0.5em 0em;

	list-style-type: none;

}

#navSuppWrapper, #navCatTabsWrapper {

	margin: 0em;

	font-weight: bold;

	color: #ffffff;

	height: 1%;

	width: 100%;

}

#navSuppWrapper {

	width:960px;

	margin:0px auto;

}

#navSupp {

	width:960px;

}

#navMain ul, #navSupp ul, #navCatTabs ul {

	margin: 0;

	padding:  0.5em 0em;

	list-style-type: none;

	text-align:center;

	line-height: 1.5em;

}

#navCatTabs ul {

	text-align:left;

}

#navMain ul li, #navSupp ul li, #navCatTabs ul li {

	display: inline;

}

#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {

	text-decoration: none;

	padding: 0px 10px 0px 0px;

	margin: 0;

	color: #636363;

	white-space: nowrap;

}

#navEZPagesTOCWrapper {

	font-weight: bold;

	float: right;

	height: 1%;

	border: 1px solid #000000;

}

#navEZPagesTOC ul {

	margin: 0;

	padding:  0.5em 0em;

	list-style-type: none;

	line-height: 1.5em;

}

#navEZPagesTOC ul li {

	white-space: nowrap;

}

#navEZPagesTOC ul li a {

	padding: 0em 0.5em;

	margin: 0;

}

#navCategoryIcon {

	margin: 0.5em;

}

#indexProductListCatDescription {

	border-top:1px dotted #cacaca;

	color:#666;

	margin-top:5px;

}

#indexProductListCatDescription p {

	padding-left:0px;

	padding-top:5px;

}

.buttonRow {

	margin:5px 5px 5px 0px;

}

#navMainNav {

	float: right;

}

#navBreadCrumb {

	font-size:11px;

	padding:0;

}

#navEZPagesTop a {

	color:#636363;

	font-family:arial;

	font-size:11px;

}

#navColumnOne {

}

#navColumnTwo {

}

/*= The main content classes*/

#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {

	vertical-align: top;

}

#productDescription, .shippingEstimatorWrapper {

	padding: 0.5em;

}

.alert {

	color: #FF0000;

	margin-left: 0.5em;

}

.advisory {

}

.important {

	font-weight: bold;

}

.notice {

}

.rating {

}

.gvBal {

	float: right;

}

.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {

}

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {

	font-size: 0.9em;

}

/*= Shopping Cart Display*/

#cartAdd {

	text-align: center;

}

.tableHeading TH {

	border-bottom: 1px solid #cccccc;

}

.tableHeading, #cartSubTotal {

}

#cartSubTotal {

	border-top: 1px solid #cccccc;

	font-weight: bold;

	text-align: right;

	line-height: 2.2em;

}

.tableRow, .tableHeading {

	height: 2.2em;

}

.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {

	padding: 0.5em 0em;

}

.cartUnitDisplay, .cartTotalDisplay {

	text-align: right;

	padding-right: 0.2em;

}

#scUpdateQuantity {

	width: 2em;

}

.cartQuantity {

	width: 4.7em;

}

.cartNewItem {

	color: #33CC33;

	position: relative;  /*do not remove-fixes stupid IEbug*/

}

.cartOldItem {

	color: #660099;

	position: relative;   /*do not remove-fixes stupid IEbug*/

}

.cartBoxTotal {

	text-align: right;

	font-weight: bold;

}

.cartRemoveItemDisplay {

	width: 3.5em;

}

.cartAttribsList {

	margin-left: 10px;

}

#mediaManager {

	width: 50%;

	margin: 0.2em;

	padding: 0.5em;

}

.mediaTitle {

	float: left;

}

.mediaTypeLink {

	float: right;

}

.normalprice, .productSpecialPriceSale {

	text-decoration: line-through;

}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {

	color: #ff0000;

}

.productPriceDiscount {

	color: #ff0000;

	display:none;

}

.orderHistList {

	margin: 1em;

	padding: 0.2em 0em;

}

#cartBoxListWrapper ul, #ezPageBoxList ul {

	list-style-type: none;

}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {

	margin: 0;

	padding: 0.2em 0em;

}

#cartBoxEmpty, #cartBoxVoucherBalance {

	font-weight: bold;

}

.totalBox {

	width: 50px;

	text-align: right;

	padding: 2px;

}

.lineTitle, .amount {

	text-align: right;

	padding: 0.2em;

}

.amount {

	width: 5.5em;

}

/*= Image Display*/

#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {

	margin: 0em 0em 0em 0em;

}

.categoryIcon {

}

#cartImage {

	margin: 0.5em 1em;

}

/*Attributes*/

.attribImg {

	width: 20%;

	margin: 0.3em 0em;

}

.attributesComments {

}

/*sideboxes*/



h3.leftBoxHeading, h3.leftBoxHeading a {

	font-size:11px;

	width:185px;

	padding-left:5px;

	background:url(../images/subnav-header.gif) top left no-repeat;

}

.leftBoxHeading, .centerBoxHeading {

	margin: 0em;

	/*background-color: #FF6699;*/

	padding: 0.5em 0.2em;

}

.leftBoxContainer {

	width:190px;

	padding-bottom:3px;

	background:url(../images/subnav-bottomfilled.gif) bottom left no-repeat;

	margin-bottom: 15px;

}

.sideBoxContent, .sideBoxContent a {

	color:#333;

	line-height:18px;

}

h3.rightBoxHeading, h3.rightBoxHeading a {

	font-size: 1.1em;

	color: #FFFF00;

}

.rightBoxHeading {

	margin: 0em;

	background-color: #663366;

	padding: 0.2em 0em;

}

h3.leftBoxHeading a:hover {

	color: #FFFF33;

	text-decoration: none;

}

h3.rightBoxHeading a:hover {

	color: #FF0000;

	text-decoration: none;

}

.rightBoxContent {

	background-color: #ffffff;

	margin-bottom: 1em;

}

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .centerBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {

	text-align: center;

}

#bestsellers .wrapper {

	margin: 0em 0em 0em 1.5em;

}

#bestsellers ol {

	padding: 0;

	margin-left: 1.1em;

}

#bestsellers li {

	padding: 0;

	margin: 0.3em 0em 0.3em 0em;

}

#bannerboxHeading {

	background-color: #0000CC;

}

#upProductsHeading {

	text-align: left;

}

#upDateHeading {

	text-align: right;

}

/*misc*/

.back {

	float: left;

}

.forward, #shoppingCartDefault #PPECbutton {

	float: right;

}

.bold {

	font-weight: bold;

}

.rowOdd {

	background-color: #E8E8E8;

	height: 1.5em;

	vertical-align: top;

}

.rowEven {

	background-color: #F0F0F0;

	height: 1.5em;

	vertical-align: top;

}

.hiddenField {

	display: none;

}

.visibleField {

	display: inline;

}

CAPTION {

/*display: none;*/

}

#myAccountGen li, #myAccountNotify li {

	margin: 0;

}

.accountTotalDisplay, .accountTaxDisplay {

	width: 20%;

	text-align: right;

}

.accountQuantityDisplay {

	width: 10%;

	vertical-align: top

}

TR.tableHeading {

	background-color: #cacaca;

	height: 2em;

}

#siteMapList {

	width: 98%;

	float: right;

	padding-top:10px;

}

.ratingRow {

	margin: 1em 0em 1.5em 0em;

}

LABEL#textAreaReviews {

	font-weight: normal;

	margin: 1em 0em;

}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {

	background-color: #ffffff;

}

.information {

	padding: 10px 3px;

	line-height: 150%;

}

#shoppingcartBody #shippingEstimatorContent {

	clear: both;

}

.seDisplayedAddressLabel {

	background-color:#85C285;

	text-align: center;

}

.seDisplayedAddressInfo {

	text-transform: uppercase;

	text-align: center;

	font-weight: bold;

}

#seShipTo {

	padding: 0.2em;

}

/*= */

#shippingCon {

	float: left;

	margin-left: 0px;

	height:77px;

	padding: 5px 8px;

	width: 326px; /*border:1px dashed #dcdbdb; border-left:none; */

	line-height:19px;

	color:#999999;

	background-color:#ffffff

}

#contactCon {

	float: left;

	width:178px;

}

#carCon {

	float:left;

	margin-left: 0px;

	padding-top: 0px;

	width: 208px;

	height: 89px;

	overflow:hidden;

	background-image: url(../images/bag-bg.gif);

}

.popWrapper {

	position:relative;

	z-index:100;

}

.live {

	cursor:pointer;

}

.offlive {

	cursor:crosshair;

}

.popWrapper .content {

	padding:3px;

	position:absolute;

	top:-4px;

	left:-10px;

	background-color:#fff;

	border-top:1px solid #ddd;

	border-left:2px solid #ddd;

	border-bottom:3px solid #ddd;

	border-right:2px solid #ddd;

	display:none;

	z-index:2000;

}

.closePop {

	cursor:pointer;

}

.navbar {

	/*background-image:url("../images/bg.gif");

	background-repeat:repeat-x;*/

	color:#a2a2a2;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	font-weight:bold;

	height:41px;

	width:960px;

	margin:0px auto;

}

.navbar .rightSide {

	/*background-image:url("../images/right.gif");*/

	float:right;

	height:41px;

	width:6px;

}

.navspc {

	float:left;

	height:41px;

}

.firstnavitem {

}

.firstnavitem a {

	display:block;

	color:#a2a2a2;

	float:left;

	/*text-transform: uppercase;*/

	font-size:12px;

	font-weight:bold;

	/*background-image:url(../images/left.gif);*/

	background-position:left top;

	background-repeat:no-repeat;

	font-family:Arial, Helvetica, sans-serif;

	padding:12px 9px 14px 8px;

	text-decoration:none;

}

.firstnavitem a:link, .firstnavitem a:visited {

	color:#727272;

}

.firstnavitem a.selected, .firstnavitem a:hover {

	margin-top:0px;

	padding:11px 8px 14px 7px;

	background-color:#FFFFFF;

	/*background:#3d3d3d url(../images/leftover.gif) top left no-repeat;*/border:1px solid #01766D;

	;

	border-bottom:none;

	color:#333;

	text-decoration:none;

}

.firstnavitem img {

	padding-left:5px;

	margin-bottom: 2px;

}

.navitem a {

	font-size:12px;

	font-weight:bold;

	font-family:Arial, Helvetica, sans-serif;

	padding:12px 9px 14px 9px;/*text-transform: uppercase;*/

	text-decoration:none;

	float:left;

	display:block;

}

.navitem a:link, .navitem a:visited {

	color:#727272;

}

.navitem a:hover, .navitem a.selected {

	margin-top:0px;

	padding:11px 8px 14px 7px;

	border:1px solid #01766D;

	border-bottom:none;

	color:#333;

	background-color:#FFFFFF;

	text-decoration:none;

}

.navitem img {

	padding-left:5px;

	margin-bottom: 2px;

}

.searchcontainer {

	float:right;

	padding-top:2px;
padding-right:5px;

	width:215px;

}

.schbox {

	/*background-image:url("../images/schbg.gif");*/ border:1px solid #dcdbdb;

	background-repeat:no-repeat;

	background-color:#fff;

	height:20px;

	padding-left:3px;

	padding-top:3px;

	width:215px;

}

.schtxtbox {

	background-color:#ffffff;

	border:0 none;

	color:#a2a2a2;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	padding-left:2px;

	padding-top:1px;

	width:160px;

	overflow:hidden;

	margin:0;

}

.schtxtbox- {

	border:0 none;

	color:#898989;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	padding-left:2px;

	padding-top:1px;

	width:160px;

	overflow:hidden;

}

.schtxtcontainer {

	float:left;

}

.schtxtcontainer {

	border:0 none;

	color:#898989;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	padding-left:2px;

	padding-top:0px;

	width:180px;

	overflow:hidden;

}

.schbutton {

	float:right;

	padding-right:8px;

	padding-top:0px;

}

.schbutton input {

	padding:0;

	border:none;

}

.schbox1 {

	background-image:url("../images/news.gif");

	background-repeat:no-repeat;

	height:32px;

	padding-left:3px;

	padding-top:3px;

	width:287px;

}

.schtxtbox1 {

	/*background-color:#151515;*/

	border:0 none;

	color:#898989;

	font-family:Arial, Helvetica, sans-serif;

	font-style:oblique;

	font-size:14px;

	padding-left:2px;

	padding-top:1px;

	width:160px;

	overflow:hidden;

}

.schtxtbox1- {

	border:0 none;

	color:#898989;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	padding-left:2px;

	padding-top:1px;

	width:160px;

	overflow:hidden;

}

.schtxtcontainer1 {

	float:left;

	width:160px;

}

.schtxtcontainer1 {

	/*background-color:#151515;*/

	border:0 none;

	color:#898989;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	padding-left:2px;

	padding-top:4px;

	width:160px;

	overflow:hidden;

}

.schbutton1 {

	float:right;

	padding-right:3px;

	padding-top:0px;

}

.anylinkcsscols {

	/*background:#2B2B2B url(../images/menubg.gif) left top repeat-x;

	border:0 solid #fff;

	color:#C7C7C7;*/ 

	font:12px arial;

	padding:20px 10px 10px 13px;

	position:absolute;

	top:0;

	left:0;

	visibility:hidden;

	z-index:250000;

	/*text-transform: uppercase;*/

	background:#FFFFFF;

	color:#727272;

	border:1px solid #01766D;

	border-top:none;

	margin-top:2px;

}

.anylinkcsscols .column {

	/*color:#FFFFFF;*/ color:#727272;

	float:left;

	margin-left:3px;

	margin-right:5px;

	text-align:left;

	width:147px;

	z-index:250000;

}

.anylinkcsscols .column ul {

	list-style-type:none;

	margin:6px 0px;

	padding:0;

	z-index:250000;

}

.anylinkcsscols li, .anylinkcsscols div {

	padding-bottom:3px;

	z-index:250000;

}

.anylinkcsscols .column a {

	text-decoration:none;

}

.topnavlinks, .topnavlinks:link, .topnavlinks:visited, .topnavlinks:active {

	color:#727272;

	line-height:12px;

	font-size:11px;

}

.topnavlinks:hover {

	color:#333;

	line-height:12px;

	font-size:11px;

	text-decoration:none;

}

.chayson {

	height:16px;

	overflow:hidden;

	padding-bottom:0px;

	padding-top:3px

}

.chayson a:link, .chayson a:visited, .chayson a:active {

	/*margin-bottom:4px;

	padding-bottom:4px;*/ line-height:16px;

	display:block;

}

.chayson a.parent:link, .chayson a.parent:visited, .chayson a.parent:active {

	font-weight:bold;/*

	font-size:12px;	padding:4px 0px 4px 0px;*/

	color:#ff6600;

	border-bottom:1px dashed #DCDBDB;

	text-transform: uppercase;

}

.chayson a.parent:hover {

	color:#333;

}

/*= --------------------------------------------------------------------------*/

.anylinkcsscols_ {

	border:0 solid #fff;

	color:#000;

	font:12px arial;

	padding:8px 10px 1px 10px;

}

.anylinkcsscols_ .column {

	float:left;

	margin-right:10px;

	text-align:left;

	width:160px;

}

.anylinkcsscols_ .column ul {

	list-style-type:none;

	float:left;

	margin:6px 0px;

	padding:0px;

	width:160px;

}

.anylinkcsscols_ li, .anylinkcsscols_ div {

	list-style:none;

	padding:0px;

	width:160px;

	padding-bottom:3px;

}

.anylinkcsscols_ .column a {

	text-decoration:none;

	color:#000;

}

.chayson_ a:link, .chayson_ a:visited, .chayson_ a:active {

	margin-bottom:4px;

	padding-bottom:4px;

	color:#000;

	display:block;

}

.chayson_ a:hover {

	color:#999;

}

.chayson_ a.parent:link, .chayson_ a.parent:visited, .chayson_ a.parent:active {

	font-weight:bold;

	font-size:12px;

	color:#000;

	padding:10px 0px 5px 0px;

	border-bottom:1px dotted #555;

}

.banners {

	float: left;

	margin-right: 9px;

	padding-bottom:9px;

	height:129px;

	width:314px;

	overflow:hidden;

}

.banners-right {

	margin-right:0px;

}

.banners-box {

	float: right;

	width:314px;

	height:266px;

	overflow:hidden;

}

#bottomdiv {

	width:100%;

	height:100%;

	background:#f0f0f0 url(../images/foot.gif) repeat-x center top;

	font: 11px Arial, Helvetica, sans-serif;

	line-height:20px;

	color:#636363;

	clear:both;

}

.twentypxpad {

	padding-bottom:10px;

	width:960px;

	margin:0 auto;

}

.bottomlinkage, .bottomlinkage:link, .bottomlinkage:visited, .bottomlinkage:active, .footerTab ul li a, .footerTab ul li a:link, .footerTab ul li a:visited, .footerTab ul li a:active {

	/*background-image:url(../images/bottomarrow.gif);

	background-position:left center;

	background-repeat:no-repeat;

		padding-left:10px;*/

	color:#636363;

	font-size:11px;

}

.footerContactInf {

	margin:0px;

	padding:0px;

	color:#444444;

	font-size:11px;

}

.footerTab {

	float:left;

	text-align: left;

	color:#444444;

	font-size:14px;

	overflow:hidden;

	width:200px;

}

.footertabtitle {

	font: 11px/18px Georgia, 'Times New Roman', Times, serif;

	text-transform: uppercase;

	line-height:32px;

	color:#01766d;

}

.footerTab ul, .footerTab ul li {

	margin:0px;

	padding:0px;

	list-style:none;

	line-height:18px;

}

.footerTab ul li a {

	padding-left:22px;

	padding-bottom:2px;

}

li a.facebook {

	background: url(../images/ico-facebook.gif) no-repeat scroll 0 0 transparent;

}

li a.twitter {

	background: url(../images/ico-twitter.gif) no-repeat scroll 0 0 transparent;

}

li a.email {

	background: url(../images/ico-email.gif) no-repeat scroll 0 0 transparent;

}

li a.phone {

	background: url(../images/ico-phone.gif) no-repeat scroll 0 0 transparent;

}

li a.chat {

	background: url(../images/ico-chat.gif) no-repeat scroll 0 0 transparent;

}

li a.rss {

	background: url(../images/ico-rss.gif) no-repeat scroll 0 0 transparent;

}

.newsletter {

	width: 290px;

	padding-left:20px;

	margin-top:20px;

	float:right;

}

.bottomlinkagenoarrow {

	color:#aaa;

	font-family:arial;

	font-size:11px;

}

#wordpressDefault {

	float:left;

	width:700px;

	color:#333;

}

.contentMain {

	/*background:url(../images/top-white-bg.png) top left no-repeat;*/ 

	width:960px;

	clear:both;

	background-color:#FFF;

}

.contentMainProduct {

	/*background:url(../images/detailstop.png) top left no-repeat;padding-top:5px;*/

	width:960px;

	clear:both;

	background-color:#FFF;

}

.contentMainTop {

	/*background:url(../images/top-white-bg.png) bottom left no-repeat;*/

	padding-bottom:10px;

	width:960px;

}

.contentMainBottom {

	/*background:url(../images/bottomsection.gif) bottom left no-repeat;*/

	padding-bottom:10px;

	width:960px;

}

/*Blog link bugs hide something*/

#respond {

	display:none;

}

.postmetadata {

	display:none;

}

.topofpage {

	background:#FFF;

	width:960px;

	margin:0 auto;

}

#searchcontainer {

}

#login-email-address-, #login-email-address {

	width:135px;

	font-size:11px;

}

#login-password-, #login-password {

	width:135px;

	font-size:11px;

}

/*= */

#orderHistoryStatus, #orderHistoryDetailedOrder, #accountQuantityDisplay, #accountProductDisplay, #myAccountStatus, #myAccountStatusComments {

	text-align:left;

}

#myAccountProducts, #myAccountStatusDate {

	text-align:left;

}

#myAccountStatusDate {

	padding-left:5px;

	width:130px;

}

#myAccountStatus {

	width:180px;

}

#prevOrders caption h2 {

	text-align:left;

}

#prevOrders tr th {

	text-align:left;

}

#accountHistoryDefault .content {

	padding-right:15px;

}

#message-area {

	margin-left:0px;

	width:75%;

	height:60px;

	font-size:11px;

}

#sendSpendWrapper {

	padding:5px;

}

#sendSpendWrapper h2 {

	font-size:12px;

	margin-top:10px;

}

#comments textarea, #checkoutPayment fieldset textarea {

	font-size:11px;

}

#cartProdTitle {

	color:#01766D;

	font-weight:bold;

	font-size:12px;

}

#cartContentsDisplay {

	

}

#cartContentsDisplay .tableHeading {

	height:29px;

	background:none;

}

#cartContentsDisplay .tableHeading th {

	color:#FFF;

}

#cartContentsDisplay .rowEven {

	background-color:#FFF;

}

#cartContentsDisplay .rowOdd {

	background-color:#FFF;

}

#cartContentsDisplay .rowEven td, #cartContentsDisplay .rowOdd td {

	border-bottom:1px solid #D7C9C8;

}

#cartContentsDisplay .cartProductDisplay td {

	border:none;

}



#cartContentsDisplay .cartAttribsList ul {

	padding:0px;

	margin:0px;

}

#cartContentsDisplay .cartAttribsList ul li {

	list-style:none;

}

#scProductsHeading {

	text-align:left;

}

#cartContentsDisplay .cartUnitDisplay, #scUnitHeading {

	text-align:left;

}

/*= Checkout status bar*/

.checkout_stept {

	float:left;

	text-align:center;

	border-bottom:5px solid #E0DDDD;

	height:20px;

	width:80px;

	margin-right:1px;

	color:#9499A9;

}

.checkout_stept_hover {

	float:left;

	text-align:center;

	border-bottom: 5px solid #01766D;

	height: 20px;

	width: 80px;

	margin-right: 1px;

	color:#3F4456;

}

.greylink:link, .greylink:visited, .greylink:active {

	color:#9499A9;

	text-decoration:none;

}

.greylink:hover {

	text-decoration:underline;

}

.mainbox2table {

	border-collapse:collapse;

	border-color:#BCBCBC;

	border-style:solid;

	border-width:0 1px 1px;

	font-size:12px;

	padding-left:10px;

	padding-right:10px;

}

.mainbox2table th {

	background-color:#101010;

	border-color:#101010;

	border-style:solid;

	border-width:1px 1px 0;

	color:#FFFFFF;

	font-family:arial;

	font-size:14px;

	height:36px;

	padding-left:8px;

	text-align:left;

}

/*= table*/

.collTable {

	border-collapse:collapse;

	border-top:1px solid #ccc;

	border-left:1px solid #ccc;

}

.collTable td, .collTable th {

	color:#222;

	border-bottom:1px solid #CCC;

	border-right:1px solid #CCC;

}

/*= */

#paymentComments textarea {

	width:678px;

	border:1px solid #CCC;

	font-size:11px;

	padding:5px;

}

/*= */

.cartAttribsList {

	padding-left:10px;

}

.cartAttribsList li {

	list-style:none;

}

/*= ------------------------------------------------->*/

.laser-container div {

	font-family:Verdana, Helvetica;

	font-size:8pt;

}

.laser {

	cursor:url(../images/graphics/zoomin.cur), pointer;

	border:0;

	text-decoration:none;

	margin:0;

	padding:0;

}

.laser-active-anchor img {

	visibility:hidden;

}

.laser img {

	border:0 solid gray;

	z-index:500;

}

.laser-wrapper {

	background:#FFF;

}

.laser-caption {

	display:none;

	border:2px solid #FFF;

	border-top:none;

	font-family:Verdana, Helvetica;

	font-size:8pt;

	background-color:#FFF;

	padding:5px;

}

.laser-loading {

	display:block;

	color:#000;

	font-size:8pt;

	font-family:sans-serif;

	font-weight:700;

	text-decoration:none;

	border:1px solid #000;

	background-color:#FFF;

	background-repeat:no-repeat;

	background-position:3px 1px;

	padding:2px 2px 2px 22px;

}

a.laser-credits, a.laser-credits i {

	color:silver;

	text-decoration:none;

	font-size:10px;

	padding:2px;

}

a.laser-credits:hover, a.laser-credits:hover i {

	color:#FFF;

	background-color:gray;

}

a.laser-full-expand {

	background:url(../images/graphics/fullexpand.gif) no-repeat;

	display:block;

	width:34px;

	height:34px;

	margin:0 10px 10px 0;

}

.productheader {

	color:#1e1e1e;

	margin-top:0;

	margin-bottom:0;

	text-decoration:none;

	font-family:arial;

	font-size:20px;

	font-weight:400;

	line-height:26px;

	padding:0;

}

.product-title {

	color:#36a09f;

	font-family:helvetica;

	font-size:17px;

	font-weight:none;

	background:ffffff;

	height:16px;

	vertical-align:middle;

	text-align:left;

	padding:5px;

}

.newprice {

	font-size:20px;

	line-height:20px;

	font-weight:700;

	color:#01766d;

}

.newpricestyle {

	font-size:15px;

	vertical-align:7px;

}

.newprice2 {

	font-size:13px;

	font-weight:700;

	color:#101010;

}

.newpricestyle2 {

	font-size:13px;

	vertical-align:2px;

}

.productbox, .productbox a:visited, .productbox a:active {

	border-left:1px;

	border-right:1px;

	border-top:1px;

	border-bottom:0;

	border:1px;

	border-color:#999;

	padding:0;

}

.productbox2 {

	background-color:#fff;

	color:#757575;

	padding:0;

}

.productbox3 {

	overflow:hidden;

	background-color:#fff;

	color:#01766d;

	font-size:11px;

	padding:0;

}

.productlinkage:link, .productlinkage:visited, .productlinkage:active {

	color:#636363;

	font-size:12px;

	font-style:oblique;

}

.multicolumnprice, .multicolumnprice:link, .multicolumnprice:visited, .multicolumnprice:active, #z:hover .multicolumnprice {

	color:#496f72;

	font-size:12px;

}

.multicolumnpricered, .multicolumnpricered:link, .multicolumnpricered:visited, .multicolumnpricered:active, #z:hover .multicolumnpricered {

	color:#999;

	font-size:12px;

}

.shortlistadd, .shortlistadd:link, .shortlistadd:visited, .shortlistadd:active {

	color:#747474;

	font-family:arial;

	font-size:11px;

}

.product-container {

	height: 310px;

	width:245px;

	background-repeat: no-repeat;

	margin-left:0;

	float: left;

	position: relative;

	text-align: center;

	padding-top: 6px;

	background-image: url(../images/pbg.gif);

}

.images-wrapper {

	position: relative;

	height: 230px;

	width: 230px;

	line-height:230px;

	text-align:center;

	vertical-align:middle;

}

.image-pop {

	position: absolute;

	right:75px;

	top:165px;

	z-index:500;

}

.image-pop-product {

	position: absolute;

	right: 0px;

	display:none;

}

/*= <-------------------------------------------------*/



.blacklink, .blacklinkbottom {

	color:#000;

	text-decoration:bold;

}

.blacklink:link, .blacklink:visited, .blacklink:hover, .blacklink:active, .blacklinkbottom:link, .blacklinkbottom:visited, .blacklinkbottom:hover, .blacklinkbottom:active {

	color:#3a3a3a;

	text-decoration:none;

}

#productsListingListingBottomLinks, #productsListingListingTopLinks {

	text-align:right;

}

#productsListingListingBottomLinks li, #productsListingListingTopLinks li {

	list-style:none;

	float:left;

}

#productsListingListingBottomLinks a, #productsListingListingBottomLinks .current, #productsListingListingTopLinks a, #productsListingListingTopLinks .current {

	display:block;

	float:left;

	padding:2px;

	margin:2px;

	height:14px;

	line-height:14px;

}

.current {

	width:14px;

	height:14px;

	line-height:14px;

	text-align:center;

	background: url(../images/paginback.gif) no-repeat scroll 1px 1px transparent;

	color: rgb(255, 255, 255);

}

.features {

	border-top:1px dotted #D9D9D9;

	color:#666666;

	padding-left:6px;

	height:24px;

}

.features2 {

	border-right:1px dotted #D9D9D9;

	border-top:1px dotted #D9D9D9;

	color:#333333;

	padding-left:0;

	height:24px;

}

/*=    */

.navlist {

	border-bottom:1px solid #d9d9d9;

	border-top:0 solid #d9d9d9;

	border-right:0 solid #d9d9d9;

	font:11px arial;

	color:#3d4661;

	width:792px;

	;

	margin:0;

	padding:3px 0;

}

.navlist li {

	list-style:none;

	height:30px;

	display:inline;

	margin:0 -4px 0 0;

	padding:0;

}

.navlist li a, .navlist li a.normal {

	border-right:1px solid #d9d9d9;

	border-left:1px solid #d9d9d9;

	border-bottom:1px solid #d9d9d9;

	border-top:0 solid #d9d9d9;

	background:#fff;

	text-decoration:none;

	color:#3d4661;

	margin:0;

	padding:3px 10px 3px 12px;

}

.navlist li a:hover {

	color:#000;

	background:#fff;

	background-image:url(../images/tabberbg.gif);

}

.navlist li a.current {

	background:#f4f4f4;

	border-bottom:1px solid #f4f4f4;

	color:#333;

	outline:none;

}

.tabcontent {

	color:#626262;

	background-color:#fff;

	background-image:url(../images/reviewsback.png);

	background-position:top;

	background-repeat:repeat-x;

	border-left:1px solid #d9d9d9;

	border-right:0 solid #d9d9d9;

	border-bottom:1px solid #d9d9d9;

 border-top:;

	width:751px;

	height:297px;

	overflow:auto;

	line-height:18px;

	position:relative;

	padding:20px;

}

.tabcontent2 {

	color:#626262;

	background-color:#fff;

	background-image:url(../images/reviewsback.png);

	background-position:top;

	background-repeat:repeat-x;

	border-left:0 solid #e0dddd;

	border-right:0 solid #e0dddd;

	border-bottom:1px solid #f4f4f4;

	border-top:0;

	width:382px;

	height:297px;

	overflow:auto;

	line-height:16px;

	position:relative;

	padding:20px;

}

/*----------------------------------------------------------------------*/

.prev {

	position:absolute;

	top:0px;

	left:0px;

	width:10px;

	height:60px;

	background:url(../images/arr.gif) 0px 9px no-repeat;

	cursor:pointer;

}

.next {

	position:absolute;

	right:0px;

	top:0px;

	width:10px;

	height:60px;

	background:url(../images/arr.gif) -11px 9px no-repeat;

	cursor:pointer;

}

#thumbnail {

	margin:0px 15px;

}

#thumbnail li {

	width:60px;

	height:60px;

	padding-left:1px;

}

#thumbnail li a {

	outline:none;

	height:58px;

	width:58px;

	line-height:58px;

	text-align:center;

	overflow:hidden;

	display:block;

	border:1px solid #CCC;

}

#thumbnail li a:hover {

	border:1px solid #F00;

}

/*=  for Zen-Cart v1.3 */

.leftBoxContainer ul li, .rightBoxContainer ul li, .singleBoxContainer ul li {

	list-style-type: none;

	margin:0px;

	padding-left: 0px;

}

.leftBoxContainer ul, .rightBoxContainer ul, .singleBoxContainer ul {

	margin:0px;

	padding-left:0px;

}

.leftBoxContainer ul ul, .rightBoxContainer ul ul, .singleBoxContainer ul ul {

	list-style-type: square;

	margin:0px;

	padding-left:5px;

}

/*= tooltip*/

#tooltip {

	position: absolute;

	z-index: 3000;

	border: 1px solid #111;

	background-color: #eee;

	padding: 5px;

	opacity: 0.95;

	text-align:center;

	font-family:arial;

	width:350px;

	font-size:11px;

}

#tooltip h3, #tooltip div {

	margin: 0;

}

.lefti {

	cursor:help;

	background-image:url(../images/lefti.png);

	background-repeat:no-repeat;

	background-position:right;

	margin-right:8px;

}

.righti {

	cursor:help;

	background-image:url(../images/righti.png);

	background-repeat:no-repeat;

	background-position:182px;

	margin-right:6px;

}

.tooltip {

	cursor:help;

}

.showbox {

	clear:both;

	width:960px;

	background-color:#ffffff;

	border:1px solid #dbdbdb;

	border-top:none;

	border-bottom:none;

}

.nav_1 {

	width:962px;

	background: url(../images/tab-bg.gif) repeat-x center top;

	height:28px;

	list-style:none;

}

.nav_1 ul {

	list-style:none;

	padding:0;

	margin:0;

}

.nav_1 ul li {

	text-transform: uppercase;

	width:200px;

	float:left;

	height:28px;

	line-height:28px;

	text-align:center;

	font-size:12px;

}

.bg_nav {

	color:#01766D;

	;

	background: url(../images/1-hover.gif) no-repeat scroll right 0;

}

.bg_nav_current {

	color:#434343;

	background: url(../images/1.gif) no-repeat scroll left 0;

}

.tabbottom {

	background: url(../images/tabbottom.gif) no-repeat scroll left 0;

	height:4px;

	width:960px;

	;

}

.select {

	background-color:#fff;

	border:1px solid #dcdbdb;

	padding:1px;

	width:125px;

	height:20px;

}

.whybuy {

	font-weight:bold;

	padding:20px 0px 15px;

	color:#01766D;

	text-align:center;

	font: 22px/26px Georgia, 'Times New Roman', Times, serif;

	border-bottom:1px dotted #ccc;

	margin-bottom:20px;

	text-transform: uppercase;/*background: url(../images/whybuy.png) no-repeat center top;*/

}

.whybuy_img {

	width:80px;

	float:left;

}

.whybuy_txt {

	width:400px;

	float:left;

	height:100px;

}

.whybuy_txt_lats {

	width:880px;

	float:left;

	height:100px;

}

.whybuy_txt span, .whybuy_txt_lats span {

	color:#01766D;

	font-size:16px;

	font-style:oblique;

}

/*musheji.com*/



#cart_status select {

	margin-top:2px;

	padding:0px;

}

/*myslidemenu_2*/

#myslidemenu_2 {

	float:left;

	width:100%;

}

.mu_home {

	float:left;

}

.mu_home a {

	color:#727272;

	border-top:#fff solid 1px;

	padding: 12px 9px 14px 8px;

	font-size: 12px;

	font-weight:bold;

	text-decoration:none;

	display:block;

}

.mu_home a:hover {

	color:#333;

	text-decoration:none;

	border:#01766D solid 1px;

	border-bottom:none!important;

}

#myslidemenu_2 .mu_nav_ico {

	float: left;

	position: relative;

}

#myslidemenu_2 .mu_nav_ico a {

	color:#727272;

	border-top:#fff solid 1px;

	padding: 12px 9px 14px 8px;

	font-size: 12px;

	font-weight:bold;

	text-decoration:none;

	display:block;

}

#myslidemenu_2 .mu_nav_ico a:hover {

	border-bottom:none!important;

	border:#01766D solid 1px;

	color:#333;

	text-decoration:none;

}

.jqueryslidemenu ul li ul {

	background: none repeat scroll 0 0 #fff;

	border-radius: 0 0 8px 8px;

	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.25);

	display: block;

	left: 0;

	border:#01766D solid 1px;

	position: absolute;

	visibility: hidden;

	white-space: normal;

	width: 180px!important;

	z-index: 22;

	padding:10px;

}

#myslidemenu_2 .mu_nav_ico ul li {

	line-height:26px;

	float:left;

	width:180px;

}

#myslidemenu_2 .mu_nav_ico ul li a {

	font-size:11px;

	padding:0;

	font-weight:normal;

	text-transform:none;

	color:#727272;

}

#myslidemenu_2 .mu_nav_ico ul li a:hover {

	border:none;

	color:#000;

}

.searchcontainer .schbutton input {

	border:none;

	padding:0;

}

.mu_flash_l {

	float:left;

	width:637px;

}

.nTab {

	padding-top:12px;

}

.nTab .TabTitle {

	clear: both;

	height: 28px;

	line-height: 28px;

	overflow: hidden;

	position:relative;

}

.nTab .TabTitle ul {

	border:0;

	margin:0;

	padding:0;

}

.nTab .TabTitle li {

	float: left;

	text-align: center;

	text-transform: uppercase;

	width: 200px;

	cursor: pointer;

	list-style-type: none;

	font-size: 12px;

	margin: 0 3px 0 0;

}

.nTab .TabTitle .active {

	background: url("../images/1-hover.gif") no-repeat scroll right 0 transparent;

	color: #01766D;

}

.nTab .TabTitle .normal {

	background: url("../images/1.gif") no-repeat scroll left 0 transparent;

	color: #434343;

}

.nTab .TabContent {

	background:#fff;

	margin-top:-1px;

	padding:5px;

	border:1px solid #DBDBDB;

}

.none {

	display:none;

}

.TabContent .centerBoxHeading {

	display:none;

}

/*musheji_boxindex*/



.musheji_boxindex {

	width:178px;

	border:#fff solid 1px;

	float:left;

	padding:8px 4px 8px 5px;

}

.musheji_boxindex:hover {

	border:#01766D solid 1px;

}

.musheji_boxindex .musheji_img {

	text-align:center;

	height:160px;

}

.musheji_boxindex .musheji_bottom {

	padding-top:8px;

}

.musheji_boxindex .musheji_name {

	padding-bottom:8px;

	line-height:15px;

	height:30px;

	overflow:hidden;

}

.musheji_boxindex .musheji_desc {

	float:left;

	width:37px;

	padding: 5px 0 0 5px;

}

.musheji_boxindex .musheji_price {

color: #ff0000;
font-size:14px;

}

.mu_main {

	background:#fff;

	padding:8px;

}

#categoriesContent li {

	line-height:22px;

	padding-left:10px;

}

#categoriesContent li a {

	color:#333;

}

#categoriesContent li a:hover {

	color:#000;

}

.category-subs-selected, .category-subs-parent {

	color:#000;

	font-weight:bold;

}

#bannerboxall .box-body {

	border:none;

}

#productListing {

	padding-top:10px;

}

.navSplitPagesResult {

	margin:5px 0 0 0;

}

.navSplitPagesLinks {

	margin:5px 0;

}



/*musheji_box*/

.musheji_box{ float:left; width:220px; padding:10px; margin:10px 10px 0 2px; border:1px solid #C9C9C9;

             border-radius: 5px 5px 5px 5px;}



.musheji_box:hover{border:#01766D solid 1px;}

.musheji_box .musheji_img{ height:178px; padding-bottom:10px; text-align:center;}

.musheji_box .musheji_name{ height:32px; overflow:hidden; padding-bottom:10px; text-align:center;}

.musheji_box .musheji_name a{color: #636363;

    font-size: 12px;

    font-style: oblique; line-height:16px;}

.musheji_box .musheji_price{ background:url(../images/instocksmall.gif) no-repeat left bottom; text-align:left; float:left; padding-bottom:8px; font-size:12px; font-weight:bold; color:#FF0000;}

.musheji_box .musheji_price .normalprice{ color:#101010;}

.musheji_box .musheji_desc{ float:right; width:110px; font-size:11px; font-weight:normal; color:#747474; padding-top:5px;}



#sorter{ padding-bottom:10px;}



#mu_info_left{ float:left; width:390px;}

#scrollImg{ width:330px; overflow:hidden; height:58px; overflow:hidden; margin-left:20px;}



#mu_product_info{ float:left; width:800px; padding-right:14px; border-right:#ccc solid 1px;}



#mu_info_right{ float:right; width:390px; }

#mu_productName{color: #636363;

    font-family: arial;

    font-size: 20px;

    font-weight: 400;

    line-height: 26px;

    margin: 0;

    padding: 10px 0 0 0;

    text-decoration: none;}

	

#productDetailsList{border-top: 1px dotted #D9D9D9;}	

#productDetailsList li{border-bottom: 1px dotted #D9D9D9; line-height:26px;}

#productDetailsList li span{ display:block; float:left; width:120px; margin-right:10px; border-right:1px dotted #D9D9D9;}	



#productPrices{ margin:16px 0 0 0; color: #01766D;

    font-size: 20px;

    font-weight: 700;

    line-height: 20px;

	background:url(../images/mu_in_stock.gif) no-repeat right center;}

#productPrices .mu_pp{ padding-right:6px; font-size:14px; font-weight:bold;}

#mu_likes{ float:right; width:140px;}



#cartAdd{ padding-top:10px;}



.muquantity, .mu_cart_img{ float:left; 

}

	.muquantity input{border: 1px solid #759697; height: 20px;

    width: 20px; padding:1px;}

.mu_cart_img input{ padding:0 2px 0 0; border:none;}



#productAttributes{ padding-top:12px;}

#attribsOptionsText{border-bottom: 1px dotted #CCCCCC;

    font-size: 11px;

    font-weight: bold;

    margin-bottom: 10px;

    padding-bottom: 3px;}

	

.optionName{ width:100px; color:#747474; font-weight:normal; font-size:12px;}

.wrapperAttribsOptions select { width:100px; padding:1px;}



.mu_info_info{border-bottom: 1px solid #CCCCCC;

    border-top: 1px dotted #D9D9D9;

    margin-left: 8px;

    margin-top: 10px;

    padding: 12px 10px;}

	

	

	

	.mu_nTab{

		padding-top:12px;

}

.mu_nTab .TabTitle{

	

	border-top: 1px solid #D9D9D9;

    border-right: 1px solid #D9D9D9;

    border-left: 1px solid #D9D9D9;

    color: #3D4661;

    font: 11px arial;

    margin: 0;

   

   

	

	

clear: both;



overflow: hidden;

position:relative;



}

.mu_nTab .TabTitle ul{

border:0;

margin:0;

padding:0;

}

.mu_nTab .TabTitle li{

float: left;

  border-right: 1px solid #D9D9D9;

cursor: pointer;

padding: 3px 10px 3px 12px;

list-style-type: none;



text-align: center;





}

.mu_nTab .TabTitle .active{background: none repeat scroll 0 0 #F4F4F4;

    border-bottom: 1px solid #F4F4F4;

    color: #333333;

    outline: medium none;}

.mu_nTab .TabTitle .normal{background:url(../images/xuan2.gif) no-repeat left top;}

.mu_nTab .TabContent{

	background-color: #FFFFFF;

    background-image: url("../images/reviewsback.png");

    background-position: center top;

    background-repeat: repeat-x;

    border-bottom: 1px solid #D9D9D9;

    border-left: 1px solid #D9D9D9;

    border-right: 1px solid #D9D9D9;

    color: #626262;

	 line-height: 18px;

   

    padding: 20px;

}

.none {display:none;}

	

.mu_recent_top{ height:12px; background: url("../images/stripes.gif") repeat scroll 0 0 transparent;}	

	

#recentProducts .centerBoxContentsFeatured	{float: left;

    

    overflow: hidden;

    padding: 5px;

    text-align: center;

    width: 150px;}

	

	

	

	

	

	

	

	

	

	

	

	

	



#mu_likes .centerBoxHeading{ display:none;}

#mu_likes #whatsNew .back, #mu_likes .musheji_price{ float:none;}

#mu_likes #whatsNew .musheji_boxindex{ padding:10px 16px 0 16px; float:none; width:108px; text-align:center; border:none;}

#mu_likes #whatsNew .musheji_boxindex:hover{ border:none;}

#mu_likes #whatsNew .musheji_boxindex .musheji_img{ height:120px;}

#mu_likes .musheji_boxindex .musheji_bottom, #mu_likes .musheji_boxindex .musheji_name{ padding-top:5px;}

#mu_likes .musheji_boxindex .musheji_name{ padding-bottom:5px;}

#mu_likes #whatsNew .musheji_boxindex .musheji_img img{ width:108px; height:auto;}

#mu_likes .musheji_desc{ display:none;}

#mu_likes .mu_title_info{ font-size:11px; text-align:center; font-weight:normal; height:24px; line-height:24px;}



